Уязвимость BDU:2015-02008

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-02008.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libtiff-doc операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 5 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:M/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 5:
ppc:
libtiff4-dev — 3.8.2-11.3
libtiffxx0c2 — 3.8.2-11.3
libtiff4 — 3.8.2-11.3
libtiff-tools — 3.8.2-11.3
libtiff-opengl — 3.8.2-11.3
s390x:
libtiffxx0c2 — 3.8.2-11.3
libtiff4-dev — 3.8.2-11.3
libtiff4 — 3.8.2-11.3
libtiff-tools — 3.8.2-11.3
libtiff-opengl — 3.8.2-11.3
i686:
libtiff4-dev — 3.8.2-11.3
libtiffxx0c2 — 3.8.2-11.3
libtiff4 — 3.8.2-11.3
libtiff-opengl — 3.8.2-11.3
libtiff-tools — 3.8.2-11.3
sparc:
libtiff4-dev — 3.8.2-11.3
libtiff-opengl — 3.8.2-11.3
libtiff4 — 3.8.2-11.3
libtiffxx0c2 — 3.8.2-11.3
libtiff-tools — 3.8.2-11.3
x86-64:
libtiff-tools — 3.8.2-11.3
libtiff4 — 3.8.2-11.3
libtiff-opengl — 3.8.2-11.3
libtiffxx0c2 — 3.8.2-11.3
libtiff4-dev — 3.8.2-11.3
armel:
libtiff4 — 3.8.2-11.3
libtiff-tools — 3.8.2-11.3
libtiff-opengl — 3.8.2-11.3
libtiffxx0c2 — 3.8.2-11.3
libtiff4-dev — 3.8.2-11.3
alpha:
libtiff4 — 3.8.2-11.3
libtiff4-dev — 3.8.2-11.3
libtiffxx0c2 — 3.8.2-11.3
libtiff-opengl — 3.8.2-11.3
libtiff-tools — 3.8.2-11.3
ia64:
libtiff4-dev — 3.8.2-11.3
libtiff-opengl — 3.8.2-11.3
libtiffxx0c2 — 3.8.2-11.3
libtiff4 — 3.8.2-11.3
libtiff-tools — 3.8.2-11.3
mips:
libtiff-tools — 3.8.2-11.3
libtiff-opengl — 3.8.2-11.3
libtiff4 — 3.8.2-11.3
libtiffxx0c2 — 3.8.2-11.3
libtiff4-dev — 3.8.2-11.3
noarch:
libtiff-doc — 3.8.2-11.3
mipsel:
libtiff-opengl — 3.8.2-11.3
libtiffxx0c2 — 3.8.2-11.3
libtiff4-dev — 3.8.2-11.3
libtiff4 — 3.8.2-11.3
libtiff-tools — 3.8.2-11.3
hppa:
libtiff4-dev — 3.8.2-11.3
libtiff4 — 3.8.2-11.3
libtiffxx0c2 — 3.8.2-11.3
libtiff-opengl — 3.8.2-11.3
libtiff-tools — 3.8.2-11.3
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2010-1411. DSA-2084. ID:1402745.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-2084/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-1411

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *